<?php
include('config/koneksi2.php');
$tipe=$_GET['tipe'];
$kota = mysql_query("SELECT distinct kategori FROM bs_stok");
if($tipe == "")
{
$kota = mysql_query("SELECT distinct kategori FROM bs_stok");
}
else
{
$kota = mysql_query("SELECT distinct kategori FROM bs_stok WHERE tipe='$tipe'");
}
echo"<option value=\"\" selected>ALL KATEGORI</option>";
while($k = mysql_fetch_array($kota)){
    echo "<option value=\"".$k['kategori']."\">".$k['kategori']."</option>\n";
}
/*	exit;
}*/
?>
